.first {

    margin-top: 60px;

}

.items {

    position: relative;

    width: 100%;

    margin-bottom: 20px;

}

.items img {

    display: inline-block;

    vertical-align: top;

    width: 40%;

}

.item_text {

    display: inline-block;

    vertical-align: top;

    margin: 0 0 0 2%;

    width: 55%;

}